Linux Mint 17

  • Este debate está vacío.
Viendo 13 entradas - de la 1 a la 13 (de un total de 13)
  • Autor
    Entradas
  • #32908

    Hola a todos, me presento, soy Rodrigo y es mi primer post en este foro. Hace poco que empecé con Linux Mint 17 y quiero instalar Libertya, no es mi intención que me repitan lo que ya este en algún hilo, solo que no encuentro ningún post relacionado. Baje el Servidor OXP y el dump de la ultima versión, pero no se por donde empezar, se agradecerá que alguien me oriente. Encontré el manual para instalarlo en ubuntu, pero no estoy seguro si ese me sirve o no.
    Muchas gracias!!!!!

    #38944
    AMEBIS
    Participante

    Si te sirve el manual para ubuntu. Linux mint esta basada en Ubuntu, asi que practicamente es lo mismo.

    Saludos

    #38951

    buenísimo! ya mismo me pongo manos a la obra, muchas gracias

    #38945

    llego hasta el momento en que segun el manual, debo descomprimir los fuentes en /usr/local/src, al ejecutar el comando
    cp postgresql-8.3.11.tar.gz /usr/local/src

    me arroja el siguiente mensaje:

    cp: no se puede efectuar “stat” sobre postgresql. No existe el archivo o el directorio

    ¿que estoy haciendo mal? por lo que vi parece que estoy mal parado en el directorio pero no entiendo como solucionarlo, desde ya muchas gracias y disculpen por mi ignorancia.
    Saludos

    #38946

    llego hasta el momento en que segun el manual, debo descomprimir los fuentes en /usr/local/src, al ejecutar el comando
    cp postgresql-8.3.11.tar.gz /usr/local/src

    me arroja el siguiente mensaje:

    cp: no se puede efectuar “stat” sobre postgresql. No existe el archivo o el directorio

    ¿que estoy haciendo mal? por lo que vi parece que estoy mal parado en el directorio pero no entiendo como solucionarlo, desde ya muchas gracias y disculpen por mi ignorancia.
    Saludos

    #38952
    Andres Gallo
    Participante

    Yo lo instalé y tengo funcionando en Linux Mint 17, no es fácil pero se puede.
    Cuando vuelva a mi casa te paso lo que hice, fue hace un par de meses ya.
    Saludos.

    #38947
    Carranza Carlos
    Participante

    Estimado, el mensaje de linux es que, donde estás parado con la ventana de terminal, no está el archivo postg…..Es posible que hayas equivocado algún punto o guión. Primero hacé un ls para ver si está ahí y también poder cerciorarte de cómo se llama exactamente. Con cp estás copiando, no deberías usar tar? o tar es el siguiente comando que te indica, después de copiar los fuentes?

    #38957
    Anónimo
    Inactivo

    andresdamian, Podrias explicarme como hacer para llevar a cabo la instalaciòn en Linux Mint, he seguido la instalacion del manual Ubuntu, pero no he logrado mucho, gracias

    #39024
    Juan Manuel Martínez
    Participante

    Estimado,

    el instructivo da los pasos para compilar Postgresql. Desde mi punto de vista esto es innecesario ya que lleva demasiado tiempo y además es una tarea que requiere cierto entrenamiento.

    Por lo tanto, te recomiendo instalar la versión 8.4 desde los repositorios oficiales:

    Instalación Postgresql desde repositorios oficiales

    Una vez hecho esto, pasá directamente al paso 4 del instructivo.

    Saludos,
    Juan Manuel.

    #38948

    Muchas gracias por las respuestas, pruebo y comento como me fue.
    Saludos.

    Rodrigo

    #38949
    Anónimo
    Inactivo

    Hola yo no he podido instalarlo en Linuxmint 17, habrá algo mas automático para inexpertos en linux, o un video que pueda seguir. hasta ahora tengo el postgreSQL instalado y el java porque tengo en mi pc instalado el CONT4 pero no consigo instalar el libertya

    Saludos Cordiales
    Adrián

    #39108
    Andres Gallo
    Participante

    Hola.
    ¿Siguiendo este instructivo tampoco te anduvo? Es para Ubuntu pero sería casi igual para Mint.
    A mi me anda todavía, tiene que funcionarte Libertya en Linux Mint 17 y 17.1 como el mío.
    Saludos.

    #39109
    Andres Gallo
    Participante
Viendo 13 entradas - de la 1 a la 13 (de un total de 13)
  • Debes estar registrado para responder a este debate.